body{    margin: 0;
    padding: 0;
    color:#634010;
    background: #FFEB3B url(../img/body-bg-verlauf.png) repeat-x scroll left 430px;
}
body.fixed-header #header { padding-bottom: 0px;}
.container{
   /* background: url(../../img/body-bg-top.png) repeat-x scroll left top;*/
}
/*.rowd.gridview.newItems{   width:65%;}*/
div .productData{ background: transparent url("../../img/product-list-bg_3.png") no-repeat scroll left top; margin-left:37x;}
#boxwrapper_cross .productBox{ background: transparent url("../../img/product-list-bg238.png") no-repeat scroll left top; margin-left:29x;}

.col-md-6{ width:48%;}
#header{
    background: transparent url(../../img/header-clean1140x194.png) no-repeat;
    margin: 0 auto;
    /*width: 1170px;*/
    padding-top: 98px;
    border:none;
    /*background-repeat:no-repeat;
    background-size:contain;
    background-position:center;*/
}
.col-md-pull-4{ right:19.33%;}
#header .header-box{ padding:23px 0;}
.logo-col{ position:relative; top:-79px; left:26px; width:180px;height:50px;}
.menus-col{ left:49.3%;top:30px;}
.search-col{ right:-4%;top:28px;}

.productBox .picture img{ max-height:172px;}
.productBox{   margin-left:15px;}
/*.listDetails{  margin-left:17px;}*/
#bargainItems .productBox{ margin-left:10px;}
#bargainItems .productBox{  background: transparent url("../../img/start_action.png") no-repeat scroll left top;  margin-left:37x; }

.statcats{ padding:7px 0 0 10px;
-webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;}
.statcats:hover {
-webkit-filter: hue-rotate(330deg);
    -webkit-transform: rotate(-2deg);
     -moz-transform: rotate(-2deg);
       -o-transform: rotate(-2deg);
      -ms-transform: rotate(-2deg);
         transform: rotate(-2deg);  }

/*#footer_links{ padding-left:40px;}*/
#footer {    background-color: #1e8449;
    clear:both; background:#ffffff url(../../img/footer.jpg) no-repeat scroll left bottom;height: 148px;position:relative;
    margin:-20px 0 0 0;
    border:none;
    background-repeat:no-repeat;
background-size:contain;
background-position:center;

}
#footer_links{position:relative; top:68%; left:4%; color:#FFF;}
#footer_links a{ color:#FFF; padding:0 5px 0 5px;}
.navbar-default .navbar-nav > li > a {color:#006633;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background-color:#B20000;color:#fff;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {background-color:#B20000;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{ color:#B20000;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color: #B20000;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{color:#B20000;}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus { background-color: #006633;}

.dropdown-menu>li>a {color:#634010;}
.pagination>li>a, .pagination>li>span {color:#634010;}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {color:#634010;}
#mainnav .nav > li > a {font-weight:600;}
.btn{padding:9px 12px;}

.btn-default{color:#634010;font-weight:700;}
.btn-default:active:hover, .btn-default.active:hover, .open>.dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.active:focus,
   .open>.dropdown-toggle.btn-default:focus, .btn-default:active.focus, .btn-default.active.focus, .open>.dropdown-toggle.btn-default.focus {color:#634010;}
.btn-primary{ color:#FFF;background-color:#1E8449;}
.btn-primary:hover{ color:#FFF;background-color:#28AF60;}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover,
   .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary.focus[disabled], fieldset[disabled] .btn-primary.focus, .btn-primary.disabled:active,
   .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary.active[disabled], fieldset[disabled] .btn-primary.active {
    background-color: #1E8449;
    border-color: #1E8449;}
.btn-info{color:#FFF;background-color:#1E8449;border-color: #1E8449;}
.btn-info:hover{ color:#FFF;background-color:#28AF60;}
/*.btn, .btn-default{ padding:6px 12px;}*/
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {padding:6px 12px;}

.pfeile { margin-left: 0px; padding-right: 5px;}
.navitop{position:relative;top:-76px;left:22%;color:#fff;font-size:15px;font-weight:600;}
.navitop ul {list-style:none; }
.navitop ul li{ float:left;margin:0 15px;}
/* Details */
.detailpic{
    background: transparent url("../../img/tahedl_produktdetail_x.png") no-repeat scroll 0 0;
    float: left;
    position:relative;
    left:6px;
   min-height: 385px;
    width: 718px;
    /*margin-left:30px;*/
    z-index:3;
    display: block;
    max-width: 100%;
    height: auto;
}
#product-outer-box {    position: relative;float:left;left:29px;top:-335px;}
#product-outer-box .extra_picture {
    display: block;
    left: 24px;
    margin: auto;
    overflow: hidden;
    /*position: relative;*/
    text-align: center;
    top: 54px;
    width: auto;
}
.boxwrapper .list-container .infogridView .productBox .shortdesc {/*max-height: 76px;*/ overflow:hidden;color: #634010;margin-bottom:13px;}
body.cl-details .shortdesc {color: #634010;}
.spiele { padding: 10px 10px 10px 110px;}
.phone { padding: 10px 10px 24px 13px;}
.auslob{
    color: #1260c1;
    cursor: pointer;
    font-size: 13px;
    text-decoration: none;
}

h1, .h1{ font-size:28px;color: #634010;}
body.cl-details #detailsItemsPager .pager-overview-link, body.cl-details #detailsItemsPager .pager-prev, body.cl-details #detailsItemsPager .pager-next, body.cl-details #detailsItemsPager
.pager-overview-link a, body.cl-details #detailsItemsPager .pager-prev a, body.cl-details #detailsItemsPager .pager-next a { color: #634010;}
body.cl-details #morePicsContainer { /* margin-top: 72px;*/   position: relative; left: 3%; height:80px; top: 10%; width: 48px;}
body.cl-details #morePicsContainer img { max-width: 100px;}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background-color: #1E8449;   border-color: #1E8449;}
.img-thumbnail { padding-left: 1%;  padding-right: 1%;}
.boxwrapper .list-container .infogridView .productBox .title { font-size:17px;font-weight:900;color:#634010;}

.boxwrapper .list-container .gridView .productBox .title {font-weight:900;}
.boxwrapper .list-container .gridView .productBox .price .lead {font-weight:700;}
.boxwrapper .list-container .infogridView {  margin-bottom: 20px;}
body.cl-details .tobasket .deliverytime::before { content: " ";}
#auslobung { font-size: 13px; margin: 20px 0 0; position: relative; top: -308px; left: 36%; display: block; float: left;width:321px;}
.detailzusatz { color: #8b7d5e; font-size: 16px; font-weight: bold; margin-top: 30px; padding-bottom: 10px;padding-left:15px;}
.detailzusatz2 {  padding-bottom: 10px;padding-left:15px;}
.attributes .odd { background: #f4f2eb none repeat scroll 0 0;}
.attributes tr.even { background: #fbfaf8 none repeat scroll 0 0;}
#attribute-box .attributes { border: 1px solid #b5a88e; border-collapse: separate; border-radius: 10px;}
body.cl-details #detailsRelated .tabbedWidgetBox .tab-content {  border: none;}
body.cl-details .detailsInfo>.row {border-bottom:none;}
/*.nav-tabs{ border:none;}
.nav-tabs>li.active>a{ border:none;}   */
body.cl-details #detailsItemsPager .pager-current-page{color:#634010;}
.text-muted {color:#634010;}
.panel-default>.panel-heading {font-size:18px;font-weight:900;color:#634010;height:60px;}
a {color:#634010;font-weight:700;}
a:hover, a:focus{ color:#B20000;}
.breadcrumb>.active a {color:#B20000;}
body.cl-details .detailsInfo>.row {padding-bottom:0px;margin-bottom:0px;}
#deko {left: 25px;position: absolute;top: 364px;font-size:10px;}
.picturebio { background: url(/out/flow/img/bioicon.png) no-repeat scroll right top;
    /*margin-left: 122px;*/
    margin-top: -49px; z-index: 1001; display: block; height: 49px; width: 49px; float:right;}

.bestselico { left: -16px; position: absolute; top: -17px;}
.list-inline > li { display: table-cell;}
/*body.cl-details #morePicsContainer a.selected img {border:none;}*/
body.cl-details #morePicsContainer img, a.selected img {border:none;}
.tahedl-box{ width:250px;}
body.cl-start .boxwrapper { margin: 0 0 0px;}
body>.container>.main-row {margin-top:-13px;}
body.cl-thankyou ol.checkoutSteps li.active .num, body.is-checkout ol.checkoutSteps li.active .num { background-color: #B20000;}
body.cl-thankyou ol.checkoutSteps, body.is-checkout ol.checkoutSteps {border-top: 3px solid #1E8449;}
body.cl-thankyou ol.checkoutSteps li .num, body.is-checkout ol.checkoutSteps li .num { background-color: #1E8449;}
.btn-warning { color: #fff; background-color: #666666; border-color: #666666;}
.lefttext { font-size: 12px; line-height: 18px;}
.lefttext ul { padding-left: 1em; padding-right: 18px;}
.firstbox { padding: 0 5px 40px 32px; margin-top: 20px;}
.secondbox { padding: 0 5px 20px 32px; margin-top: 30px;}
#variants button { min-width: 230px;}
.tobasket .input-group { width: 230px;}
.alert-info { background-color: #666666; border-color: #fff; color: #fff;}
body.cl-details #productPrice { font-weight: 500; font-size: 23px; margin-bottom: 10px;font-family: Arial;}
.box.info {  padding: 10px 10px 10px 15px; margin-bottom:20px;}
.basketvoll { position: absolute;top: 60px;right: 377px;}
.text-danger { color: #634010;; font-family: Arial;}
.boxwrapper .list-container .gridView .productBox .price .lead {font-family: Arial;}
#productPriceUnit{font-family: Arial;}
.pricePerUnit{font-family: Arial;}

#cookieNote .notify {
    /* die anderen Einstellungen bestehen lassen */
    margin: auto;
    width: 940px;
    line-height: 1.3em;
}
#cookieNote a {color:#55D03B;font-weight:700;}
#cookieNote .close {color:#FFF;font-size:55;}